Subject: Re: Joao Neves
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 4 Apr 2001 09:19:00 -0700 (PDT)

Kate,

I was traveling recently. I shall evaluate the resume 
together with my associates and will get back to you Thursday.

I shall be glad to meet you on the 13th.

Vince

"Kate Szablya" <[email-masked]> on 04/02/2001 04:37:18 PM
To: "Vince Kaminsky" <[email-masked]>
cc:  
Subject: Joao Neves

Vince,
I wanted to follow up with you to see if you had an  opportunity to review 
Joao Neves' resume, which I sent?you last Wednesday,  and to get your 
feedback on him.
?
Please?let me know if you are interested in?setting  up an interview.
?
Also, I will be in Houston the afternoon of? Friday,  4/13, and would welcome 
the opportunity to meet with you in person, if your  schedule allows.?
?
I look forward to hearing from you.
?
Regards,
?
Kate Szablya
Power Brokers, LLC
Energy Search and  Recruitment
303-716-2987
303-619-7589 cell
303-716-3426  fax
[email-masked]
www.powerbrokersllc.com
?
?